Loading...
Searching...
No Matches
gx_neural_plugins.h File Reference
`#include "dsp.h"`
`#include "get_dsp.h"`
`#include "activations.h"`
`#include "RTNeural.h"`

Go to the source code of this file.

## Classes

class | gx_engine::Ramp
class | gx_engine::NeuralAmp
class | gx_engine::NeuralAmpMulti
class | gx_engine::RtNeural
class | gx_engine::RtNeuralMulti

## Namespaces

namespace | gx_jack
namespace | gx_engine